<?php
require($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/head.php');
require($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/sidebar-eleve.php');
//require($_SERVER['DOCUMENT_ROOT'].dirname($_SERVER["PHP_SELF"]).'/submenu.inc.php');
?>


	<p>
<?php
	$sql_docs = dbquery("SELECT * FROM site_documents ORDER BY rubrique,sous_rubrique,date_enregistrement");

	$rubrique_ec="";$sous_rubrique_ec="";
	for($i=0;$i<dbnumrows($sql_docs);$i++){
		$nom_fichier		= dbresult($sql_docs,$i,"nom_fichier");
		$affichage_nom		= dbresult($sql_docs,$i,"affichage_nom");
		$rubrique			= dbresult($sql_docs,$i,"rubrique");
		$sous_rubrique		= dbresult($sql_docs,$i,"sous_rubrique");
		$description		= dbresult($sql_docs,$i,"description");
		$date				= dbresult($sql_docs,$i,"date_enregistrement");

		if($rubrique<>$rubrique_ec){
			$rubrique_ec = $rubrique;
			$sous_rubrique_ec="";
			echo "</p><h4>".$rubrique."</h4><p>";
		}

		if($sous_rubrique<>$sous_rubrique_ec){
			$sous_rubrique_ec = $sous_rubrique;
			echo "</p><h5>".$sous_rubrique."</h5><p>";
		}
		
		echo '
			<!-- <a class="infobulle"><img src="/site/img/css/icones/info.png" />
				<span><b>'.date_iso_fr($date).'</b><br>'.$description.'</span>
			</a> -->
			<a class="infobulle" href="http://www.cnam.re/site/docs/ep-documents/download.php?f='.$nom_fichier.'">
				'.$affichage_nom.'
				<span><b>'.date_iso_fr($date).'</b><br>'.$description.'</span>
			</a><br>
			
		';
	}
?>	
</div>

<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/end.php');
?>